
.fa-angle-right {
    color: #4bdbdd;
}

.ft-product-list .product-thumbnail-action {
    height: 30px !important;
}

.action-btn :focus {
    color: #1a41d8 !important;
    -webkit-transition: all 250ms ease-out !important;
    -moz-transition: all 250ms ease-out !important;
    -ms-transition: all 250ms ease-out !important;
    -o-transition: all 250ms ease-out !important;
    transition: all 250ms ease-out !important;
    outline: none;
    background-color: #ccc !important;
}

.nice-select:after {
    background-color: #ffffff;
    height: 40px;
}

.custom-search-input-2 input[type='submit'] {
    position: absolute;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    right: -1px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    font-size: 0.875rem;
    top: 0;
    border: 0;
    height: 40px;
    cursor: pointer;
    outline: none;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -ms-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    text-indent: -999px;
    background: #FFC107 url(assets/img/icons/search.svg) no-repeat center center;
}

.form__input nice-select {
    height: 40px;
    font-weight: 100;
    font-size: 15px;
}

.custom-search-input-2 input {
    height: 40px;
    font-weight: 100;
    font-size: 15px;
}

.custom-search-input-2 i {
    height: 30px;
    color: #cccccc;
}

.nice-select {
    height: 40px;
    line-height: 40px;
    font-weight: 100;
}

.custom-search-input-2 .nice-select .current {
    font-weight: 100;
    font-size: 15px;
}

.search-bar h4 {
    padding-top: 15px;
    font-weight: 200;
    font-size: 19px;
    color: #ffffff;
}

.main-content-wrapper {
	/*margin-top: 75px;*/
	background-color: #f3f3f3;
}

.side-bar {
    background-color: #ffffff;
}

.shop-toolbar,
.schools-grid {
    padding: 20px;
}

a.grid_item {
    height: 45px;
}

a.grid_item .info {
    top: 5px;
}

a.grid_item .info h3 {
    color: #001d31;
    margin-left: 10px;
    margin-top: 20px;
}

.active_licence {
    background-color: #d9def2;
    border: solid 2px #1a41d8 !important;
}

@media (max-width: 768px) {

    a.grid_item figure img {
        top: 20px !important;
    }

    .col-2 {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    a.grid_item .info {
        padding: 15px 0px;
    }

    a.grid_item .info h3 {
        margin-left: 0px !important;
        }

    .product-image figure {
        height: 50px;
    }

    .product-image img {
        height: 50px;
    }

    .ft-product-list .product-image {
        flex-basis: 100% !important;
        max-width: 100% !important;
        margin-bottom: 0px;
        padding-bottom: 1px;
        background-color: #ffffff !important;
        border: none !important;
        min-height: 50px;
        height: 50px !important;
        ;
    }

    .filtros {
        display: none;
    }
}

@media (max-width: 1024px) {

    .btn {
        padding: 5px;
    }
}

@media (max-width: 74.9375em) {
    .btn {
        padding: 5px 5px;
    }
}

.header__inner {
    background-color: #001d31;
}

.icon-inside {
    position: relative;
    margin-left: -50px;
    height: 45px;
    display: flex;
    align-items: center;
    z-index: 10;
    padding-top: 0;
}

.icon-inside i {
    font-size: 16px;
    /* font-weight: bold; */
}

.input_search {
    padding: 22px;
    padding-right: 55px;
    height: 40px;
    font-size: 15px;
    border-radius: 25px !important;
    border: 2px solid #063D63;
    font-family: 'Saira';
    font-size: 22px;
    line-height: 35px;
    color: #063D63;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    padding-top: 5px;
    font-size: 17px;
}

::-moz-placeholder {
    /* Firefox 19+ */
    padding-top: 5px;
    font-size: 17px;
}

::-ms-input-placeholder {
    /* IE 10+ */
    padding-top: 5px;
    font-size: 17px;
}

::-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    background-color: #1a41d8;
    font-size: 14px;
    font-weight: bold;
}

.botonsub2 {
    color: #1a41d8;
    background-color: #fff;
}


.btn-outline-secondary {
    color: #fff;
    background-color: #1a41d8;
}

/* .btn:hover {
    color: #1a41d8;
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
    border: none;
    ;
} */

.checkbox label {
    color: #001d31;
    font-size: 11px;
    font-weight: bold;
}

/*
.btn-primary__:hover {
    color: #fff !important;
    transition: all .4s ease-in-out;
    background: linear-gradient(130deg, #2957cb, #8400f2, #22daf6, #01a5e1 90%, #c500b1) !important;
    border-color: #1a41d8 !important;
}

.btn-primary__ {
    margin-left: 5px;
    color: #fff !important;
    transition: all .4s ease-in-out;
    background: linear-gradient(130deg, #22daf6, #01a5e1, #2957cb, #8400f2 90%, #c500b1) !important;
    border-color: transparent !important;
    font-size: 12px;
    font-weight: bold;
    left: 15px;
    border-radius: 25px;
    border: 0px;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    order: 3;    
}
*/


ul#rtl_func {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    overflow: auto;
    padding: 0 3px;
    list-style: none;
}

ul#rtl_func>li {
    min-width: 45%;
    padding: 3px 5px;
    transition: box-shadow .25s ease;
}

ul#rtl_func>li:hover {
    border-radius: 4px;
    border: 1px solid #dedede;
    box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .15);
    cursor: default;
}

ul#rtl_func>li>ul>li {
    list-style: none;
    font-weight: normal;
}

ul#rtl_func>li>ul>li:first-of-type {
    border-top: 1px solid #eee;
    margin-top: 4px;
}

.filter-licencias {
    padding: 2px;
}

.list-link {
    border-bottom: 1px solid #063D63;
    padding: 30px 20px 20px 20px;
    display: block;
    color: #063D63;
}
.list-link:hover {
    color: #063D63;
    background-color: rgba(217, 217, 217, 0.2);
}

.ft-product-list .product-image {
    flex-basis: 150px;
    max-width: 150px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    position: relative;
}

.ft-product-list .product-image .product-overlay {
    top: 0;
    left: 0;
}

.page-number {
    color: #fff !important;
    background-color: #1a41d8 !important;
}

.current {
    background-color: #fff !important;
    color: #1a41d8 !important;
}

.alert-warning {
    color: #856404 !important;
    background-color: #fff3cd !important;
    border-color: #ffeeba !important;
}

.alert-dismissible {
    padding-right: 4rem !important;
}

.alert {
    position: relative !important;
    padding: .75rem 1.25rem !important;
    margin-bottom: 1rem !important;
    border: 1px solid transparent !important;
    border-radius: .25rem !important;
}

.hide {
    display: none;
}

.ft-product-list .product-info {
    /*
    -webkit-flex-basis: calc(100% - 190px);
    -moz-flex-basis: calc(100% - 190px);
    -ms-flex-preferred-size: calc(100% - 190px);
    flex-basis: calc(100% - 190px);
    max-width: calc(100%);
    padding-left: 40px;*/

}
.product-info p{
    display: flex;
    justify-content: flex-start;
}

@media (max-width: 47.94em) {
    .ft-product-list .product-info {
        -webkit-flex-basis: calc(100% - 100px);
        -moz-flex-basis: calc(100% - 100px);
        -ms-flex-preferred-size: calc(100% - 100px);
        flex-basis: calc(100% - 100px);
        max-width: calc(100% - 100px);
        padding-left: 30px;
    }
}

@media (max-width: 35.94em) {
    .ft-product-list .product-info {
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        padding-left: 0;
        padding-top: 30px;
    }

    .gm-style-iw gm-style-iw-c {
        width: 600px !important;
        max-width: 95vw ;
    }
}

.info_content .ft-product {
    padding: 0px;
}

.title_info_window {
    padding: 0px;
    margin-top: 7px;
    margin-right: 7px;
    padding-bottom: 5px;
    
    position:absolute;
    top:0;
    right:0;
}

.info_content .product-category a:first-letter {
    text-transform: uppercase;
    
}

.product-category{
    margin-bottom: 10px;
}

.product-title :hover {
    color: #373737;
}

.product-short-description :hover {
    color: #ccc;
}

.info_content .product-title {
    font-size: 12px;
    font-weight: 200;
}

.address_info_windows {
    font-size: 12px;
    color: #0A9ED9;
    padding-bottom: 10px;
}

.gm-style-iw-d {
    max-width: 300px !important;
    /*width: 300px !important;*/
}

.align-items-center {
    align-items: unset !important;
}

.mm-text {
    color: #fff;
}

.mm-text:hover {
    color: #3541d8;
}

.gm-style-iw gm-style-iw-c {
    max-width: 600px !important;
}

.mt-6,
.my-6 {
  margin-top: 4rem !important;
}

/*-- Preloader --*/
.ft-preloader-list {
    display: none;
}

.ft-preloader-list.active {
    width: 100%;
    text-align: center;
    height: 100%;
    /* position: fixed; */
    /* left: 0;
    top: 0; */
    z-index: 99999999;
    background: white;
    display: block;
}

.ft-preloader-list .ft-child {
    width: 20px;
    height: 20px;
    background-color: #ff5151;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: ft-bouncedelay 1.4s ease-in-out 0s infinite both;
    -moz-animation: ft-bouncedelay 1.4s ease-in-out 0s infinite both;
    -ms-animation: ft-bouncedelay 1.4s ease-in-out 0s infinite both;
    -o-animation: ft-bouncedelay 1.4s ease-in-out 0s infinite both;
    animation: ft-bouncedelay 1.4s ease-in-out 0s infinite both;
}

.ft-preloader-list .ft-bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.ft-preloader-list .ft-bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

#contenedor-filtros{
    margin: 0px;
    padding: 0px;
}

.alerta-listado{
    margin: 0px;
    padding: 0px;  
    padding-left: 0px !important;
    padding-right: 0px !important;  
    text-align: center;
}

.product-main-image .product-image {
    margin-bottom: 0;
}

/* Ds */
#contenedor-filtros .btn-primary_ {
    color: #063D63 !important;
    border-color: #063D63;
    font-size: 18px;
    margin-top: 0;
    margin-right: 10px;
    padding: 9px 30px;
}

#contenedor-filtros .btn-primary_:hover,
#contenedor-filtros .btn-primary_.active {
    color: #FFF !important;
    background-color: #063D63;
}

#contenedor-filtros .btn-primary_.filtrar {
    color: #FFF !important;
    border-color: #0A9ED9;
    background-color: #0A9ED9;
    padding: 4px 50px;
    margin-bottom: 30px;
}

#map {
    height: 100vh;
    width: 100%;
}

.info_content {
    font-family: "Lato", sans-serif;
}

.info_content .product-info .product-category a {
    font-size: 24px !important;
    font-weight: 700;
}

.product-info .btn-primary_,
.product-info .btn-primary__ {
    width: 100px;
}

#nav-filtros li {
    display: inline-block;
}

.pac-container {
    z-index: 9999 !important;
}

.panel-filtros {
    display: none;
    position: absolute;
    z-index: 9999;
    background: #fff;
    /*box-shadow: 7px 7px 7px 2px rgba(0, 0, 0, .15);*/
    padding-left: 15px;
    box-shadow: 0px 5px 5px 0px #00000066;

}

.select-filtros {
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    font-size: 18px;
    font-weight: 700;
    vertical-align: middle;
    border-radius: 25px;
    color: #063D63 !important;
    border-color: #063D63;
    margin-top: 10px;
    margin-right: 10px;
    padding: 9px 45px 9px 30px;
    background: url(../img/arrow-down-azul.svg) 95% center no-repeat;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}

.filtros-distancia {
    font-family: 'Saira';
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.filtros-distancia label {
    display: block;
    padding-left: 10px;
}

.distancia-slider {
    height: 2px;
    border: none;
}

.distancia-slider .noUi-connects {
    border-radius: 0;
    background-color: #0A9ED9;
    height: 2px;
}

.distancia-slider .noUi-connect {
    background: #063D63;
}

.distancia-slider .noUi-handle {
    border: none;
    width: 32px;
    height: 32px;
    background: url(../img/icono-distancia-slider.svg) center center no-repeat;
    margin-top: -26px;
    right: -17px; /* half the width */
    box-shadow: none;
    background-color: #fff;
}

.distancia-slider .noUi-handle:after,
.distancia-slider .noUi-handle:before {
    background: none;
}

.noUi-horizontal .noUi-tooltip {
    bottom: -90%;
    padding: 0 5px;
    border: none;
    color: inherit;
    font-size: 16px;
}

/* Toggle button */
.toggle {
    position: relative;
    display: inline-block;
    margin-top: 0.5rem;
    width: 50px;
    height: 26px;
    background-color: hsl(0, 0%, 85%);
    border-radius: 25px;
    cursor: pointer;
    transition: background-color 0.25s ease-in;
}
.toggle::after {
    content: '';
    position: absolute;
    top: 2px;
    left: 2px;
    width: 22px;
    height: 22px;
    background-color: white;
    border-radius: 50%;
    transition: all 0.25s ease-out;
}
.hide-me:checked + .toggle {
    /*background-color: hsl(102, 58%, 39%);*/
    background-color:#063D63;
}
.hide-me:checked + .toggle::after {
    transform: translateX(24px);
}
.hide-me {
    opacity: 0;
    height: 0;
    width: 0;
}
/*****************/

#boton-paginacion {
    width: 100px;
}

.list_root {
    background-image: url('../img/check-square.svg') ;
    background-repeat: no-repeat;
    background-position: 0 center;
    padding-left: 30px;
}

.total-resultados {
    font-size: 22px;
    font-family: 'Saira';
    line-height: 34px;
    padding-left: 5px;
    margin-bottom: 10px;
}

.list-nombre {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 5px;
}

.list-info,
.list-tags,
.list-proximo-curso {
    font-family: 'Saira';
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    text-align: left;
}

.list-tags span {
    margin-right: 25px;
    display: inline-block;
    white-space: nowrap;
}

.list-tags span img {
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
    width: 27px;
}

.list-autoescuelas .btn {
    font-size: 12px;
    padding: 2px 15px;
    margin-top: 10px;
    margin-bottom: 0;
}

#boton-paginacion {
    background-image: url('../img/arrow-down-blanco.svg') ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 48px;
    padding: 20px 100px;
}

/* botón cerrar (X) de info-window */
button.gm-ui-hover-effect {
    display: none !important;
}

.gm-style .gm-style-iw-c {
    border-radius: 0 !important;
    box-shadow: 0 8px 5px 0 rgba(0, 0, 0, .4) !important;
}

